@font-face {
  font-family: "in-reg";
  src: url(./Inter/Inter_Regular.ttf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "noto-reg";
  src: url(./Noto_Sans_Thai/NotoSansThai-Regular.ttf);
  font-weight: normal;
  font-style: normal;
}

/*  */

@font-face {
  font-family: "in-med";
  src: url(./Inter/Inter_Medium.ttf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "noto-med";
  src: url(./Noto_Sans_Thai/NotoSansThai-Medium.ttf);
  font-weight: normal;
  font-style: normal;
}

/*  */

@font-face {
  font-family: "in-semibold";
  src: url(./Inter/Inter_SemiBold.ttf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "noto-semibold";
  src: url(./Noto_Sans_Thai/NotoSansThai-SemiBold.ttf);
  font-weight: normal;
  font-style: normal;
}

/*  */

@font-face {
  font-family: "in-bold";
  src: url(./Inter/Inter_Bold.ttf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "noto-bold";
  src: url(./Noto_Sans_Thai/NotoSansThai-Bold.ttf);
  font-weight: normal;
  font-style: normal;
}
